
@webpage{BHmassChartNasa,
	Date-Added = {2019-08-08 03:41:43 +0000},
	Date-Modified = {2019-08-08 03:42:53 +0000},
	Keywords = {Image},
	author={Greicius, Tony},
	year={2017},
	Url = {https://www.nasa.gov/jpl/nustar/pia18842}}

@webpage{IMBHinAGN,
	Date-Added = {2019-08-08 03:34:51 +0000},
	Date-Modified = {2019-08-08 03:43:10 +0000},
	Keywords = {Image},
	Url = {https://scitechdaily.com/astronomers-discover-intermediate-mass-black-holes-in-galactic-nuclei/}}

@article{illyaIMBHbinarySimulation,
	Author = {Haster, Carl-Johan and Antonini, Fabio and Kalogera, Vicky and Mandel, Ilya},
	Date-Modified = {2019-08-08 03:44:50 +0000},
	Journal = {The Astrophysical Journal},
	Keywords = {IMBH},
	Number = {2},
	Pages = {192},
	Publisher = {IOP Publishing},
	Title = {N-Body Dynamics of Intermediate Mass-ratio Inspirals in Star Clusters},
	Volume = {832},
	Year = {2016}}

@article{2018IMBHreview,
	Author = {Koliopanos, Filippos},
	Date-Modified = {2019-08-08 03:44:43 +0000},
	Journal = {arXiv preprint arXiv:1801.01095},
	Keywords = {IMBH},
	Title = {Intermediate mass black holes: A brief review},
	Year = {2018}}





@article{haster2016inference,
	title={Inference on gravitational waves from coalescences of stellar-mass compact objects and intermediate-mass black holes},
	author={Haster, Carl-Johan and Wang, Zhilu and Berry, Christopher PL and Stevenson, Simon and Veitch, John and Mandel, Ilya},
	journal={Monthly Notices of the Royal Astronomical Society},
	volume={457},
	number={4},
	pages={4499--4506},
	year={2016},
	publisher={The Royal Astronomical Society}
}

@article{bcr_paper,
	title={Enhancing confidence in the detection of gravitational waves from compact binaries using signal coherence},
	author={Isi, Maximiliano and Smith, Rory and Vitale, Salvatore and Massinger, TJ and Kanner, Jonah and Vajpeyi, Avi},
	journal={Physical Review D},
	volume={98},
	number={4},
	pages={042007},
	year={2018},
	publisher={APS},
    url={https://arxiv.org/abs/1803.09783}
}

@article{sagA,
	title={SINFONI in the galactic center: young stars and infrared flares in the central light-month},
	author={Eisenhauer, Frank and Genzel, R and Alexander, T and Abuter, R and Paumard, T and Ott, T and Gilbert, A and Gillessen, S and Horrobin, M and Trippe, S and others},
	journal={The Astrophysical Journal},
	volume={628},
	number={1},
	pages={246},
	year={2005},
	publisher={IOP Publishing}
}

@article{47TucHostIMBH,
	title={An intermediate-mass black hole in the centre of the globular cluster 47 Tucanae},
	author={K{\i}z{\i}ltan, B{\"u}lent and Baumgardt, Holger and Loeb, Abraham},
	journal={Nature},
	volume={542},
	number={7640},
	pages={203},
	year={2017},
	publisher={Nature Publishing Group}
}

@article{hlx1,
	title={Radio detections during two state transitions of the intermediate-mass black hole HLX-1},
	author={Webb, Natalie and Cseh, David and Lenc, Emil and Godet, Olivier and Barret, Didier and Corbel, Stephane and Farrell, Sean and Fender, Robert and Gehrels, Neil and Heywood, Ian},
	journal={Science},
	volume={337},
	number={6094},
	pages={554--556},
	year={2012},
	publisher={American Association for the Advancement of Science}
}


@article{IMBHinLLAGN,
	title={A Population of Bona Fide Intermediate-mass Black Holes Identified as Low-luminosity Active Galactic Nuclei},
	author={Chilingarian, Igor V and Katkov, Ivan Yu and Zolotukhin, Ivan Yu and Grishin, Kirill A and Beletsky, Yuri and Boutsia, Konstantina and Osip, David J},
	journal={The Astrophysical Journal},
	volume={863},
	number={1},
	pages={1},
	year={2018},
	publisher={IOP Publishing}
}

@article{ncg4395,
	title={Measuring the mass of the central black hole in the bulgeless galaxy NGC 4395 from gas dynamical modeling},
	author={Den Brok, Mark and Seth, Anil C and Barth, Aaron J and Carson, Daniel J and Neumayer, Nadine and Cappellari, Michele and Debattista, Victor P and Ho, Luis C and Hood, Carol E and McDermid, Richard M},
	journal={The Astrophysical Journal},
	volume={809},
	number={1},
	pages={101},
	year={2015},
	publisher={IOP Publishing}
}

@article{kim2011galaxy,
	title={Galaxy formation with self-consistently modeled stars and massive black holes. I. Feedback-regulated star formation and black hole growth},
	author={Kim, Ji-hoon and Wise, John H and Alvarez, Marcelo A and Abel, Tom},
	journal={The Astrophysical Journal},
	volume={738},
	number={1},
	pages={54},
	year={2011},
	publisher={IOP Publishing}
}

@article{SMBHformationDirectCollapse,
	title={Supermassive black hole formation during the assembly of pre-galactic discs},
	author={Lodato, Giuseppe and Natarajan, Priyamvada},
	journal={Monthly Notices of the Royal Astronomical Society},
	volume={371},
	number={4},
	pages={1813--1823},
	year={2006},
	publisher={Blackwell Publishing Ltd Oxford, UK}
}

@article{DirectGasCollapse,
	title={Massive black hole seeds born via direct gas collapse in galaxy mergers: their properties, statistics and environment},
	author={Bonoli, Silvia and Mayer, Lucio and Callegari, Simone},
	journal={Monthly Notices of the Royal Astronomical Society},
	volume={437},
	number={2},
	pages={1576--1592},
	year={2013},
	publisher={Oxford University Press}
}

@article{IMBHaccretionToSMBH,
	title={Feedback-regulated supermassive black hole seed formation},
	author={Dijkstra, Mark and Ferrara, Andrea and Mesinger, Andrei},
	journal={Monthly Notices of the Royal Astronomical Society},
	volume={442},
	number={3},
	pages={2036--2047},
	year={2014},
	publisher={Oxford University Press}
}


@article{GWimbhProspects,
	title={Prospects for detection of gravitational waves from intermediate-mass-ratio inspirals},
	author={Brown, Duncan A and Brink, Jeandrew and Fang, Hua and Gair, Jonathan R and Li, Chao and Lovelace, Geoffrey and Mandel, Ilya and Thorne, Kip S},
	journal={Physical Review Letters},
	volume={99},
	number={20},
	pages={201102},
	year={2007},
	publisher={APS}
}

@article{IMBHcauseTidalDisruption,
	title={The secular tidal disruption of stars by low-mass Supermassive Black Holes secondaries in galactic nuclei},
	author={Fragione, Giacomo and Leigh, Nathan},
	journal={Monthly Notices of the Royal Astronomical Society},
	volume={479},
	number={3},
	pages={3181--3188},
	year={2018},
	publisher={Oxford University Press}
}

@article{IMBHcauseTidalDisruption2,
	title={Optical flares from the tidal disruption of stars by massive black holes},
	author={Strubbe, Linda E and Quataert, Eliot},
	journal={Monthly Notices of the Royal Astronomical Society},
	volume={400},
	number={4},
	pages={2070--2084},
	year={2009},
	publisher={Blackwell Publishing Ltd Oxford, UK}
}

@article{miller2012absence,
	title={The absence of radio emission from the globular cluster G1},
	author={Miller-Jones, JCA and Wrobel, JM and Sivakoff, GR and Heinke, CO and Miller, RE and Plotkin, RM and Di Stefano, R and Greene, Jenny E and Ho, LC and Joseph, TD and others},
	journal={The Astrophysical Journal Letters},
	volume={755},
	number={1},
	pages={L1},
	year={2012},
	publisher={IOP Publishing}
}

@article{shinkai2017gravitational,
	title={Gravitational waves from merging intermediate-mass black holes. II. event rates at ground-based detectors},
	author={Shinkai, Hisa-aki and Kanda, Nobuyuki and Ebisuzaki, Toshikazu},
	journal={The Astrophysical Journal},
	volume={835},
	number={2},
	pages={276},
	year={2017},
	publisher={IOP Publishing},
	Url = {https://iopscience.iop.org/article/10.3847/1538-4357/835/2/276/meta},
}

@article{rodriguez2015bbhRatePredictions,
  title={Binary black hole mergers from globular clusters: implications for Advanced LIGO},
  author={Rodriguez, Carl L and Morscher, Meagan and Pattabiraman, Bharath and Chatterjee, Sourav and Haster, Carl-Johan and Rasio, Frederic A},
  journal={Physical Review Letters},
  volume={115},
  number={5},
  pages={051101},
  year={2015},
  publisher={APS},
  Keywords = {rates},
  Url = {https://journals.aps.org/prl/pdf/10.1103/PhysRevLett.115.051101}
}

@article{abadie2010ratePredictions,
  title={Predictions for the rates of compact binary coalescences observable by ground-based gravitational-wave detectors},
  author={Abadie, Jea and Abbott, BP and Abbott, R and Abernathy, M and Accadia, T and Acernese, F and Adams, C and Adhikari, R and Ajith, P and Allen, B and others},
  journal={Classical and Quantum Gravity},
  volume={27},
  number={17},
  pages={173001},
  year={2010},
  	Keywords = {rates},
  publisher={IOP Publishing},
	Url = {https://arxiv.org/pdf/1003.2480.pdf}
}


@article{mandel2008rates,
  title={Rates and characteristics of intermediate mass ratio inspirals detectable by advanced LIGO},
  author={Mandel, Ilya and Brown, Duncan A and Gair, Jonathan R and Miller, M Coleman},
  journal={The Astrophysical Journal},
  volume={681},
  number={2},
  pages={1431},
  year={2008},
  publisher={IOP Publishing},
	Keywords ={rates},
	url = {http://www.chgk.info/~ilyamandel/papers/mbgm2008.pdf},
}


@article{imbhFromCollidingGlobularCluster,
  title={Intermediate-mass black holes in colliding clusters: implications for lower frequency gravitational-wave astronomy},
  author={Amaro-Seoane, Pau and Freitag, Marc},
  journal={The Astrophysical Journal Letters},
  volume={653},
  number={1},
  pages={L53},
  year={2006},
  publisher={IOP Publishing},
  Url = {https://iopscience.iop.org/article/10.1086/510405/meta}
}


@article{fregeau2006imbhbRatePrediction,
title={Observing IMBH-IMBH binary coalescences via gravitational radiation},
author={Fregeau, John M and Larson, Shane L and Miller, M Coleman and O’Shaughnessy, Richard and Rasio, Frederic A},
journal={The Astrophysical Journal Letters},
volume={646},
number={2},
pages={L135},
year={2006},
publisher={IOP Publishing},
Keywords = {rates},
	Url={https://iopscience.iop.org/article/10.1086/507106/pdf}
}



%%% Really good review articles
@article{woods2019titans,
  title={Titans of the early Universe: The Prato statement on the origin of the first supermassive black holes},
  author={Woods, Tyrone E and Agarwal, Bhaskar and Bromm, Volker and Bunker, Andrew and Chen, Ke-Jung and Chon, Sunmyon and Ferrara, Andrea and Glover, Simon CO and Haemmerl{\'e}, Lionel and Haiman, Zolt{\'a}n and others},
  journal={Publications of the Astronomical Society of Australia},
  volume={36},
  year={2019},
  publisher={Cambridge University Press}
}



@article{coleman2004intermediate,
  title={Intermediate-mass black holes},
  author={Coleman Miller, M and Colbert, Edward JM},
  journal={International Journal of Modern Physics D},
  volume={13},
  number={01},
  pages={1--64},
  year={2004},
  publisher={World Scientific}
}


@article{mezcua2017observational,
  title={Observational evidence for intermediate-mass black holes},
  author={Mezcua, Mar},
  journal={International Journal of Modern Physics D},
  volume={26},
  number={11},
  pages={1730021},
  year={2017},
  publisher={World Scientific},
  Url = {https://arxiv.org/abs/1705.09667}}


@article{imbhbSearch2014,
  title={Search for gravitational radiation from intermediate mass black hole binaries in data from the second LIGO-Virgo joint science run},
  author={Aasi, J and Abbott, BP and Abbott, R and Abbott, T and Abernathy, MR and Accadia, T and Acernese, F and Ackley, K and Adams, C and Adams, T and others},
  journal={Physical Review D},
  volume={89},
  number={12},
  pages={122003},
  year={2014},
  publisher={APS},
  Url = {https://arxiv.org/abs/1404.2199}
}


@inproceedings{miller2003formation,
  title={Formation Scenarios for Intermediate-Mass Black Holes},
  author={Miller, M Coleman},
  booktitle={AIP Conference Proceedings},
  volume={686},
  number={1},
  pages={125--134},
  year={2003},
  organization={AIP},
	url = {https://aip.scitation.org/doi/abs/10.1063/1.1629424}
}



@article{van2004intermediate,
  title={Intermediate-mass black holes in the Universe: a review of formation theories and observational constraints},
  author={Van Der Marel, Roeland P},
  journal={Coevolution of Black Holes and Galaxies},
  pages={37},
  year={2004},
  publisher={Cambridge University Press London, UK},
	Url = {https://arxiv.org/abs/astro-ph/0302101}
}


@article{vanbeveren2009stellar,
  title={Stellar dynamics in young clusters: the formation of massive runaways and very massive runaway mergers},
  author={Vanbeveren, Dany and Belkus, Houria and Van Bever, Joris and Mennekens, Nicki},
  journal={Astrophysics and Space Science},
  volume={324},
  number={2-4},
  pages={271--276},
  year={2009},
  publisher={Springer},
	url = {https://arxiv.org/pdf/0712.3343.pdf}
}


@article{pop3IMBH,
  title={On the likelihood of detecting gravitational waves from Population III compact object binaries},
  author={Belczynski, Krzysztof and Ryu, Taeho and Perna, Rosalba and Berti, Emanuele and Tanaka, Takamitsu L and Bulik, Tomasz},
  journal={Monthly Notices of the Royal Astronomical Society},
  volume={471},
  number={4},
  pages={4702--4721},
  year={2017},
  publisher={Oxford University Press},
	url ={https://arxiv.org/pdf/1612.01524.pdf}
}

@article{bromm2013formation,
  title={Formation of the first stars},
  author={Bromm, Volker},
  journal={Reports on Progress in Physics},
  volume={76},
  number={11},
  pages={112901},
  year={2013},
  publisher={IOP Publishing}
}

@article{heger2003massive,
  title={How massive single stars end their life},
  author={Heger, Alexander and Fryer, CL and Woosley, SE and Langer, N and Hartmann, Dieter H},
  journal={The Astrophysical Journal},
  volume={591},
  number={1},
  pages={288},
  year={2003},
  publisher={IOP Publishing}
}

@article{coleman2002production,
  title={Production of intermediate-mass black holes in globular clusters},
  author={Coleman Miller, M and Hamilton, Douglas P},
  journal={Monthly Notices of the Royal Astronomical Society},
  volume={330},
  number={1},
  pages={232--240},
  year={2002},
  publisher={The Royal Astronomical Society}
}

@article{abbott2016observation,
  title={Observation of gravitational waves from a binary black hole merger},
  author={Abbott, Benjamin P and Abbott, Richard and Abbott, TD and Abernathy, MR and Acernese, Fausto and Ackley, Kendall and Adams, Carl and Adams, Thomas and Addesso, Paolo and Adhikari, RX and others},
  journal={Physical review letters},
  volume={116},
  number={6},
  pages={061102},
  year={2016},
  publisher={APS}
}

@article{morscher2013retention,
  title={Retention of Stellar-mass Black Holes in globular clusters},
  author={Morscher, Meagan and Umbreit, Stefan and Farr, Will M and Rasio, Frederic A},
  journal={The Astrophysical Journal Letters},
  volume={763},
  number={1},
  pages={L15},
  year={2013},
  publisher={IOP Publishing}
}


@article{lodato2006supermassive,
  title={Supermassive black hole formation during the assembly of pre-galactic discs},
  author={Lodato, Giuseppe and Natarajan, Priyamvada},
  journal={Monthly Notices of the Royal Astronomical Society},
  volume={371},
  number={4},
  pages={1813--1823},
  year={2006},
  publisher={Blackwell Publishing Ltd Oxford, UK}
}

@article{abbott2016observing,
  title={Observing gravitational-wave transient GW150914 with minimal assumptions},
  author={Abbott, Benjamin P and Abbott, R and Abbott, TD and Abernathy, MR and Acernese, F and Ackley, K and Adams, C and Adams, T and Addesso, P and Adhikari, RX and others},
  journal={Physical Review D},
  volume={93},
  number={12},
  pages={122004},
  year={2016},
  publisher={APS},
	url = {https://arxiv.org/abs/1602.03843}
}


@article{abbott2016ligo,
  title={LIGO Scientific Collaboration and Virgo Collaboration (2016) GW150914: first results from the search for binary black hole coalescence with Advanced LIGO. Physical Review D, 93 (12). ISSN 1550-2368},
  author={Abbott, BP and Jawahar, S and Lockerbie, NA and Tokmakov, KV},
  journal={PHYSICAL REVIEW D Phys Rev D},
  volume={93},
  pages={122003},
  year={2016},
  publisher={American Physical Society},
    url={https://arxiv.org/pdf/1602.03839.pdf}
}

@article{abbott2018prospects,
  title={Prospects for observing and localizing gravitational-wave transients with Advanced LIGO, Advanced Virgo and KAGRA},
  author={Abbott, Benjamin P and Abbott, R and Abbott, TD and Abernathy, MR and Acernese, F and Ackley, K and Adams, C and Adams, T and Addesso, P and Adhikari, RX and others},
  journal={Living Reviews in Relativity},
  volume={21},
  number={1},
  pages={3},
  year={2018},
  publisher={Springer},
  url={https://link.springer.com/article/10.1007/s41114-018-0012-9}
}


@article{sachdev2019gstlal,
  title={The GstLAL Search Analysis Methods for Compact Binary Mergers in Advanced LIGO's Second and Advanced Virgo's First Observing Runs},
  author={Sachdev, Surabhi and Caudill, Sarah and Fong, Heather and Lo, Rico KL and Messick, Cody and Mukherjee, Debnandini and Magee, Ryan and Tsukada, Leo and Blackburn, Kent and Brady, Patrick and others},
  journal={arXiv preprint arXiv:1901.08580},
  year={2019},
    url={https://arxiv.org/pdf/1901.08580.pdf}
}


@article{biwer2019pycbc,
  title={PyCBC Inference: A Python-based parameter estimation toolkit for compact binary coalescence signals},
  author={Biwer, Christopher Michael and Capano, Collin D and De, Soumi and Cabero, Miriam and Brown, Duncan A and Nitz, Alexander H and Raymond, Vivien},
  journal={Publications of the Astronomical Society of the Pacific},
  volume={131},
  number={996},
  pages={024503},
  year={2019},
  publisher={IOP Publishing},
url={https://arxiv.org/pdf/1807.10312.pdf}
}

@article{romero2019searching,
  title={Searching for Eccentricity: Signatures of Dynamical Formation in the First Gravitational-Wave Transient Catalogue of LIGO and Virgo},
  author={Romero-Shaw, Isobel M and Lasky, Paul D and Thrane, Eric},
  journal={arXiv preprint arXiv:1909.05466},
  year={2019},
    url={https://arxiv.org/abs/1909.05466}
}

@ARTICLE{blipGlitches,
       author = {{Cabero}, M. and {Lundgren}, A. and {Nitz}, A.~H. and {Dent}, T. and
         {Barker}, D. and {Goetz}, E. and {Kissel}, J.~S. and {Nuttall}, L.~K. and
         {Schale}, P. and {Schofield}, R. and {Davis}, D.},
        title = "{Blip glitches in Advanced LIGO data}",
      journal = {Classical and Quantum Gravity},
     keywords = {Physics - Instrumentation and Detectors},
         year = 2019,
        month = aug,
       volume = {36},
       number = {15},
          eid = {155010},
        pages = {155010},
          doi = {10.1088/1361-6382/ab2e14},
archivePrefix = {arXiv},
       eprint = {1901.05093},
 primaryClass = {physics.ins-det},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2019CQGra..36o5010C},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}



@article{regan2014direct,
  title={The direct collapse of a massive black hole seed under the influence of an anisotropic Lyman-Werner source},
  author={Regan, John A and Johansson, Peter H and Wise, John H},
  journal={The Astrophysical Journal},
  volume={795},
  number={2},
  pages={137},
  year={2014},
  publisher={IOP Publishing},
    url={https://iopscience.iop.org/article/10.1088/0004-637X/795/2/137/meta}
}


@article{mayer2015direct,
  title={Direct formation of supermassive black holes in metal-enriched gas at the heart of high-redshift galaxy mergers},
  author={Mayer, Lucio and Fiacconi, Davide and Bonoli, Silvia and Quinn, Thomas and Shen, Sijing and Wadsley, James and others},
  journal={The Astrophysical Journal},
  volume={810},
  number={1},
  pages={51},
  year={2015},
  publisher={IOP Publishing},
    url={https://iopscience.iop.org/article/10.1088/0004-637X/810/1/51/meta}
}


@article{khan2016frequency,
  title={Frequency-domain gravitational waves from nonprecessing black-hole binaries. II. A phenomenological model for the advanced detector era},
  author={Khan, Sebastian and Husa, Sascha and Hannam, Mark and Ohme, Frank and P{\"u}rrer, Michael and Forteza, Xisco Jim{\'e}nez and Boh{\'e}, Alejandro},
  journal={Physical Review D},
  volume={93},
  number={4},
  pages={044007},
  year={2016},
  publisher={APS},
    url={https://arxiv.org/abs/1508.07253}
}



@article{koliopanos2018intermediate,
  title={Intermediate mass black holes: A brief review},
  author={Koliopanos, Filippos},
  journal={arXiv preprint arXiv:1801.01095},
  year={2018},
  url={https://arxiv.org/abs/1801.01095}
}

@article{kaaret2017ultraluminous,
  title={Ultraluminous X-ray sources},
  author={Kaaret, Philip and Feng, Hua and Roberts, Timothy P},
  journal={Annual Review of Astronomy and Astrophysics},
  volume={55},
  pages={303--341},
  year={2017},
  publisher={Annual Reviews}
}


@article{moore2014gravitational,
  title={Gravitational-wave sensitivity curves},
  author={Moore, Christopher J and Cole, Robert H and Berry, Christopher PL},
  journal={Classical and Quantum Gravity},
  volume={32},
  number={1},
  pages={015014},
  year={2014},
  publisher={IOP Publishing},
  url={https://arxiv.org/pdf/1408.0740.pdf}
}


@article{abbott2016properties,
  title={Properties of the binary black hole merger GW150914},
  author={Abbott, Benjamin P and Abbott, R and Abbott, TD and Abernathy, MR and Acernese, F and Ackley, K and Adams, C and Adams, T and Addesso, P and Adhikari, RX and others},
  journal={Physical review letters},
  volume={116},
  number={24},
  pages={241102},
  year={2016},
  publisher={APS},
  url={https://journals.aps.org/prl/pdf/10.1103/PhysRevLett.116.241102}
}


@article{abbott2019gwtc,
  title={GWTC-1: A gravitational-wave transient catalog of compact binary mergers observed by LIGO and Virgo during the first and second observing runs},
  author={Abbott, BP and Abbott, R and Abbott, TD and Abraham, S and Acernese, F and Ackley, K and Adams, C and Adhikari, RX and Adya, VB and Affeldt, C and others},
  journal={Physical Review X},
  volume={9},
  number={3},
  pages={031040},
  year={2019},
  publisher={APS},
  url={https://arxiv.org/pdf/1811.12907.pdf}
}


@article{salemi2019search,
  title={Search for intermediate mass black hole binaries in the first and second observing runs of the Advanced LIGO and Virgo network},
  author={Salemi, F and Papa, MA and LIGO Scientific Collaboration and Virgo Collaboration and others},
  journal={arXiv preprint arXiv:1906.08000},
  year={2019},
  url={https://arxiv.org/pdf/1906.08000.pdf}
}



@article{freire2017long,
  title={Long-term observations of the pulsars in 47 Tucanae--II. Proper motions, accelerations and jerks},
  author={Freire, PCC and Ridolfi, A and Kramer, M and Jordan, C and Manchester, RN and Torne, P and Sarkissian, J and Heinke, CO and D’Amico, N and Camilo, F and others},
  journal={Monthly Notices of the Royal Astronomical Society},
  volume={471},
  number={1},
  pages={857--876},
  year={2017},
  publisher={Oxford University Press},
    url={https://arxiv.org/pdf/1706.04908.pdf}
}

@article{elvis2000structure,
  title={A structure for quasars},
  author={Elvis, Martin},
  journal={The Astrophysical Journal},
  volume={545},
  number={1},
  pages={63},
  year={2000},
  publisher={IOP Publishing}
}


@article{favata2004black,
  title={How black holes get their kicks: Gravitational radiation recoil revisited},
  author={Favata, Marc and Hughes, Scott A and Holz, Daniel E},
  journal={The Astrophysical Journal Letters},
  volume={607},
  number={1},
  pages={L5},
  year={2004},
  publisher={IOP Publishing}
}


@ARTICLE{UdallIMBHsearch,
       author = {{Udall}, Richard and {Jani}, Karan and {Lange}, Jacob and
         {O'Shaughnessy}, Richard and {Clark}, James and {Cadonati}, Laura and
         {Shoemaker}, Deirdre and {Holley-Bockelmann}, Kelly},
        title = "{Inferring parameters of the loudest intermediate mass black hole trigger in LIGO's O1/O2 data}",
      journal = {arXiv e-prints},
     keywords = {General Relativity and Quantum Cosmology, Astrophysics - High Energy Astrophysical Phenomena},
         year = {2019},
        month = {dec},
          eid = {arXiv:1912.10533},
        pages = {arXiv:1912.10533},
archivePrefix = {arXiv},
       eprint = {1912.10533},
 primaryClass = {gr-qc},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2019arXiv191210533U},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@article{IAS0,
  title={New search pipeline for compact binary mergers: Results for binary black holes in the first observing run of Advanced LIGO},
  author={Venumadhav, Tejaswi and Zackay, Barak and Roulet, Javier and Dai, Liang and Zaldarriaga, Matias},
  journal={Physical Review D},
  volume={100},
  number={2},
  pages={023011},
  year={2019},
  publisher={APS}
}


@ARTICLE{IAS1,
       author = {{Venumadhav}, Tejaswi and {Zackay}, Barak and {Roulet}, Javier and {Dai}, Liang and {Zaldarriaga}, Matias},
        title = "{New Binary Black Hole Mergers in the Second Observing Run of Advanced LIGO and Advanced Virgo}",
      journal = {arXiv e-prints},
     keywords = {Astrophysics - High Energy Astrophysical Phenomena, Astrophysics - Cosmology and Nongalactic Astrophysics, Astrophysics - Instrumentation and Methods for Astrophysics, General Relativity and Quantum Cosmology},
         year = {2019},
        month = {apr},
          eid = {arXiv:1904.07214},
        pages = {arXiv:1904.07214},
archivePrefix = {arXiv},
       eprint = {1904.07214},
 primaryClass = {astro-ph.HE},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2019arXiv190407214V},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@ARTICLE{IAS2,
       author = {{Zackay}, Barak and {Dai}, Liang and {Venumadhav}, Tejaswi and {Roulet}, Javier and {Zaldarriaga}, Matias},
        title = "{Detecting Gravitational Waves With Disparate Detector Responses: Two New Binary Black Hole Mergers}",
      journal = {arXiv e-prints},
     keywords = {Astrophysics - High Energy Astrophysical Phenomena, Astrophysics - Instrumentation and Methods for Astrophysics, General Relativity and Quantum Cosmology},
         year = {2019},
        month = {oct},
          eid = {arXiv:1910.09528},
        pages = {arXiv:1910.09528},
archivePrefix = {arXiv},
       eprint = {1910.09528},
 primaryClass = {astro-ph.HE},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2019arXiv191009528Z},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@misc{gracedb,
    title={Gravitational-Wave Candidate Event Database},
    author = {GraceDB},
     year = {2020},
    url={https://gracedb.ligo.org/superevents/public/O3/},
    journal={GraceDB},
    publisher={LIGO}
}